/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:#34363e; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; }
.tWrap .sideBoxWrapper{ margin-bottom:0.938em; }
.tWrap .swp-breadcrumbs{ margin:0.625em 0; }

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	width:98%; border:none; padding:1%;	display:block; border:1px solid #ccc; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header { }
.tWrap header .logo { margin:20px 0; display:block; width:265px; }

.tWrap header .headerTop{ background:#2d2f36; color:#fff; padding:8px 0; }
.tWrap header .headerTop p{ padding:0; }
.tWrap header .headerBottom{  }
.tWrap .headerContent{ margin-top:9px; }

.tWrap header .nav{ margin:0; z-index:10; height:59px; margin-bottom:20px; background:url(../images/borderbottom.png) repeat-x bottom left; }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0; padding:0; z-index:10;  }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{}
.tWrap header .nav > li > a { padding:20px 13px; line-height:18px; display:block;font-size:18px;color:#77787d;text-align:center;position:relative;font-family: 'Source Sans Pro', sans-serif; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a{ color:#fff; border-bottom:1px solid #fff; }

.tWrap header .nav > li > ul{ position:absolute; left:0; display:none; padding:0; margin:0; z-index:12; }
.tWrap header .nav > li > ul > li{ background:#2d2f36; min-width:300px; list-style:none; padding:0; margin:0; margin-bottom:2px; }
.tWrap header .nav > li > ul > li:first-child{ border-top:none; }
.tWrap header .nav > li > ul > li > a{ display:block; padding: 16px 20px; color:#fff; font-size:11px; font-weight:bold; }
.tWrap header .nav > li > ul > li:hover{ background:#26282d; }
.tWrap header .nav > li > ul > li:hover > a{ color:#9ed744; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer{ }

.tWrap footer a{ color:#fff; }
.tWrap footer .container_12{ background:#2d2f36; margin:20px auto; padding:15px 0; }

.tWrap .zCopyrightWrapper{ padding:5px 0; display:block; float:right; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ margin:0; }
.tWrap .flex-direction-nav .flex-prev{ width:46px; height:86px; background:url(../images/leftarrow.png) no-repeat top left; top:45%; left:20px;  }
.tWrap .flex-direction-nav .flex-next{ width:46px; height:86px; background:url(../images/rightarrow.png) no-repeat top right; top:45%; right:20px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .content{ background:#2a2c33; border-bottom:5px solid #9ed744; padding:25px 0; }
.tWrap .innerLeft{ background:url(../images/leftbg.png) repeat-y; }
.tWrap .sidebar h3{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .sidebar .nav{}
.tWrap .sidebar .nav > li{ list-style:none; padding:0px; background:#222329; margin-bottom:3px; }
.tWrap .sidebar .nav > li > a{ color:#fff; display:block; padding:7px 9px; font-weight:bold; }
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ color:#9ed744; background:#1b1b20; }
.tWrap .sidebar .nav > li > ul{ margin:0px; padding:0px; background:#1b1b20; }
.tWrap .sidebar .nav > li > ul li{ padding:6px 14px; color:#fff; font-size:11px; list-style:none; }
.tWrap .sidebar .nav > li > ul li a{ color:#fff; }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#fff; }
.tWrap .breadcrumbs{ border-bottom:1px solid #dddddd; font-size:12px; }

.tWrap .lowerContent{ color:#575757; min-height:132px; padding:30px 0px; background:#fff; border-top:1px solid #dfdfdf; }
.tWrap .lowerContent h2{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .lowerContent p{}

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/

.tWrap .pageTitle {margin-bottom: 15px;}